class CreateCourseAttachments < ActiveRecord::Migration
  def change
    create_table :course_attachments do |t|
      t.string :filename
      t.string :disk_filename
      t.integer :filesize
      t.string :content_type
      t.string :digest
      t.integer :downloads
      t.string :author_id
      t.string :integer
      t.string :description
      t.string :disk_directory
      t.integer :attachtype
      t.integer :is_public

      t.timestamps
    end
  end
end
